name = "Megelium Blocks"
filename = "Megelium Blocks-1.12.2-0.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7b773b3c4aed909d2d32547363f8c924f02706d8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2575427
project-id = 293283
